Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 1868553004: Open Source Monorail (Closed)

Created:
4 years, 4 months ago by agable
Modified:
4 years, 1 month ago
CC:
(DIMALAWADI)
Base URL:
https://chromium.googlesource.com/infra/infra.git@master
Target Ref:
refs/heads/master
Project:
infra
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+95090 lines, -1 line) Patch
M .coveragerc View 1 2 chunks +7 lines, -0 lines 0 comments Download
A appengine/monorail/.expect_tests.cfg View 1 1 chunk +4 lines, -0 lines 0 comments Download
A appengine/monorail/.expect_tests_pretest.py View 1 1 chunk +39 lines, -0 lines 0 comments Download
A + appengine/monorail/.gitignore View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/Makefile View 1 1 chunk +73 lines, -0 lines 0 comments Download
M appengine/monorail/README.md View 1 1 chunk +37 lines, -4 lines 0 comments Download
A appengine/monorail/app.yaml View 1 1 chunk +68 lines, -0 lines 0 comments Download
A appengine/monorail/appengine_config.py View 1 1 chunk +15 lines, -0 lines 0 comments Download
A appengine/monorail/benchmark/search-urls.txt View 1 1 chunk +75 lines, -0 lines 0 comments Download
A appengine/monorail/codereview.settings View 1 1 chunk +11 lines, -0 lines 0 comments Download
A appengine/monorail/cron.yaml View 1 1 chunk +25 lines, -0 lines 0 comments Download
A appengine/monorail/dos.yaml View 1 1 chunk +27 lines, -0 lines 0 comments Download
A + appengine/monorail/features/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/features/activities.py View 1 1 chunk +310 lines, -0 lines 0 comments Download
A appengine/monorail/features/autolink.py View 1 1 chunk +465 lines, -0 lines 0 comments Download
A appengine/monorail/features/commands.py View 1 1 chunk +305 lines, -0 lines 0 comments Download
A appengine/monorail/features/commitlogcommands.py View 1 1 chunk +155 lines, -0 lines 0 comments Download
A appengine/monorail/features/cues.py View 1 1 chunk +50 lines, -0 lines 0 comments Download
A appengine/monorail/features/filterrules.py View 1 1 chunk +47 lines, -0 lines 0 comments Download
A appengine/monorail/features/filterrules_helpers.py View 1 1 chunk +699 lines, -0 lines 0 comments Download
A appengine/monorail/features/filterrules_views.py View 1 1 chunk +44 lines, -0 lines 0 comments Download
A appengine/monorail/features/inboundemail.py View 1 1 chunk +258 lines, -0 lines 0 comments Download
A appengine/monorail/features/notify.py View 1 1 chunk +928 lines, -0 lines 0 comments Download
A appengine/monorail/features/notify_helpers.py View 1 1 chunk +414 lines, -0 lines 0 comments Download
A appengine/monorail/features/prettify.py View 1 1 chunk +73 lines, -0 lines 0 comments Download
A appengine/monorail/features/savedqueries.py View 1 1 chunk +70 lines, -0 lines 0 comments Download
A appengine/monorail/features/savedqueries_helpers.py View 1 1 chunk +110 lines, -0 lines 0 comments Download
A appengine/monorail/features/spammodel.py View 1 1 chunk +74 lines, -0 lines 0 comments Download
A appengine/monorail/features/stars.py View 1 1 chunk +43 lines, -0 lines 0 comments Download
A + appengine/monorail/features/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/features/test/activities_test.py View 1 1 chunk +154 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/autolink_test.py View 1 1 chunk +588 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/commands_test.py View 1 1 chunk +231 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/commitlogcommands_test.py View 1 1 chunk +96 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/cues_test.py View 1 1 chunk +36 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/filterrules_helpers_test.py View 1 1 chunk +633 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/filterrules_views_test.py View 1 1 chunk +71 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/inboundemail_test.py View 1 1 chunk +280 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/notify_helpers_test.py View 1 1 chunk +384 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/notify_test.py View 1 1 chunk +291 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/prettify_test.py View 1 1 chunk +93 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/savedqueries_helpers_test.py View 1 1 chunk +106 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/savedqueries_test.py View 1 1 chunk +40 lines, -0 lines 0 comments Download
A appengine/monorail/features/test/stars_test.py View 1 1 chunk +68 lines, -0 lines 0 comments Download
A + appengine/monorail/framework/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/framework/actionlimit.py View 1 1 chunk +227 lines, -0 lines 0 comments Download
A appengine/monorail/framework/alerts.py View 1 1 chunk +54 lines, -0 lines 0 comments Download
A appengine/monorail/framework/artifactcollision.py View 1 1 chunk +49 lines, -0 lines 0 comments Download
A appengine/monorail/framework/banned.py View 1 1 chunk +46 lines, -0 lines 0 comments Download
A appengine/monorail/framework/captcha.py View 1 1 chunk +58 lines, -0 lines 0 comments Download
A appengine/monorail/framework/csp_report.py View 1 1 chunk +19 lines, -0 lines 0 comments Download
A appengine/monorail/framework/emailfmt.py View 1 1 chunk +359 lines, -0 lines 0 comments Download
A appengine/monorail/framework/excessiveactivity.py View 1 1 chunk +22 lines, -0 lines 0 comments Download
A appengine/monorail/framework/filecontent.py View 1 1 chunk +171 lines, -0 lines 0 comments Download
A appengine/monorail/framework/framework_bizobj.py View 1 1 chunk +156 lines, -0 lines 0 comments Download
A appengine/monorail/framework/framework_constants.py View 1 1 chunk +158 lines, -0 lines 0 comments Download
A appengine/monorail/framework/framework_helpers.py View 1 1 chunk +671 lines, -0 lines 0 comments Download
A appengine/monorail/framework/framework_views.py View 1 1 chunk +214 lines, -0 lines 0 comments Download
A appengine/monorail/framework/gcs_helpers.py View 1 1 chunk +118 lines, -0 lines 0 comments Download
A appengine/monorail/framework/grid_view_helpers.py View 1 1 chunk +275 lines, -0 lines 0 comments Download
A appengine/monorail/framework/jsonfeed.py View 1 1 chunk +117 lines, -0 lines 0 comments Download
A appengine/monorail/framework/monorailrequest.py View 1 1 chunk +691 lines, -0 lines 0 comments Download
A appengine/monorail/framework/paginate.py View 1 1 chunk +126 lines, -0 lines 0 comments Download
A appengine/monorail/framework/pbproxy_test_pb2.py View 1 1 chunk +21 lines, -0 lines 0 comments Download
A appengine/monorail/framework/permissions.py View 1 1 chunk +959 lines, -0 lines 0 comments Download
A appengine/monorail/framework/profiler.py View 1 1 chunk +92 lines, -0 lines 0 comments Download
A appengine/monorail/framework/ratelimiter.py View 1 1 chunk +178 lines, -0 lines 0 comments Download
A appengine/monorail/framework/reap.py View 1 1 chunk +119 lines, -0 lines 0 comments Download
A appengine/monorail/framework/registerpages_helpers.py View 1 1 chunk +72 lines, -0 lines 0 comments Download
A appengine/monorail/framework/servlet.py View 1 1 chunk +909 lines, -0 lines 0 comments Download
A appengine/monorail/framework/servlet_helpers.py View 1 1 chunk +114 lines, -0 lines 0 comments Download
A appengine/monorail/framework/sorting.py View 1 1 chunk +480 lines, -0 lines 0 comments Download
A appengine/monorail/framework/sql.py View 1 1 chunk +745 lines, -0 lines 0 comments Download
A appengine/monorail/framework/table_view_helpers.py View 1 1 chunk +627 lines, -0 lines 0 comments Download
A appengine/monorail/framework/template_helpers.py View 1 1 chunk +309 lines, -0 lines 0 comments Download
A + appengine/monorail/framework/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/framework/test/actionlimit_test.py View 1 1 chunk +165 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/alerts_test.py View 1 1 chunk +44 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/artifactcollision_test.py View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/banned_test.py View 1 1 chunk +55 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/captcha_test.py View 1 1 chunk +84 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/emailfmt_test.py View 1 1 chunk +726 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/filecontent_test.py View 1 1 chunk +188 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/framework_bizobj_test.py View 1 1 chunk +147 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/framework_helpers_test.py View 1 1 chunk +442 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/framework_views_test.py View 1 1 chunk +198 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/gcs_helpers_test.py View 1 1 chunk +134 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/grid_view_helpers_test.py View 1 1 chunk +174 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/jsonfeed_test.py View 1 1 chunk +142 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/monorailrequest_test.py View 1 1 chunk +413 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/paginate_test.py View 1 1 chunk +76 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/permissions_test.py View 1 1 chunk +1181 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/profiler_test.py View 1 1 chunk +48 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/ratelimiter_test.py View 1 1 chunk +330 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/reap_test.py View 1 1 chunk +117 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/registerpages_helpers_test.py View 1 1 chunk +49 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/servlet_helpers_test.py View 1 1 chunk +74 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/servlet_test.py View 1 1 chunk +298 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/sorting_test.py View 1 1 chunk +220 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/sql_test.py View 1 1 chunk +471 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/table_view_helpers_test.py View 1 1 chunk +487 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/template_helpers_test.py View 1 1 chunk +193 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/timestr_test.py View 1 1 chunk +104 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/validate_test.py View 1 1 chunk +127 lines, -0 lines 0 comments Download
A appengine/monorail/framework/test/xsrf_test.py View 1 1 chunk +88 lines, -0 lines 0 comments Download
A appengine/monorail/framework/timestr.py View 1 1 chunk +184 lines, -0 lines 0 comments Download
A appengine/monorail/framework/tokenrefresh.py View 1 1 chunk +58 lines, -0 lines 0 comments Download
A appengine/monorail/framework/urls.py View 1 1 chunk +123 lines, -0 lines 0 comments Download
A appengine/monorail/framework/validate.py View 1 1 chunk +102 lines, -0 lines 0 comments Download
A appengine/monorail/framework/xsrf.py View 1 1 chunk +132 lines, -0 lines 0 comments Download
A appengine/monorail/gae.py View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/gae_ts_mon View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/module-besearch.yaml View 1 1 chunk +36 lines, -0 lines 0 comments Download
A appengine/monorail/monorailapp.py View 1 1 chunk +33 lines, -0 lines 0 comments Download
A + appengine/monorail/project/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/project/peopledetail.py View 1 1 chunk +262 lines, -0 lines 0 comments Download
A appengine/monorail/project/peoplelist.py View 1 1 chunk +203 lines, -0 lines 0 comments Download
A appengine/monorail/project/project_helpers.py View 1 1 chunk +174 lines, -0 lines 0 comments Download
A appengine/monorail/project/project_views.py View 1 1 chunk +109 lines, -0 lines 0 comments Download
A appengine/monorail/project/projectadmin.py View 1 1 chunk +157 lines, -0 lines 0 comments Download
A appengine/monorail/project/projectadminadvanced.py View 1 1 chunk +212 lines, -0 lines 0 comments Download
A appengine/monorail/project/projectexport.py View 1 1 chunk +196 lines, -0 lines 0 comments Download
A appengine/monorail/project/projectsummary.py View 1 1 chunk +68 lines, -0 lines 0 comments Download
A appengine/monorail/project/projectupdates.py View 1 1 chunk +39 lines, -0 lines 0 comments Download
A + appengine/monorail/project/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/project/test/peopledetail_test.py View 1 1 chunk +273 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/peoplelist_test.py View 1 1 chunk +119 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/project_helpers_test.py View 1 1 chunk +74 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/project_views_test.py View 1 1 chunk +113 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/projectadmin_test.py View 1 1 chunk +76 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/projectadminadvanced_test.py View 1 1 chunk +123 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/projectexport_test.py View 1 1 chunk +29 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/projectsummary_test.py View 1 1 chunk +74 lines, -0 lines 0 comments Download
A appengine/monorail/project/test/projectupdates_test.py View 1 1 chunk +55 lines, -0 lines 0 comments Download
A appengine/monorail/project/wikiredirect.py View 1 1 chunk +30 lines, -0 lines 0 comments Download
A + appengine/monorail/proto/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/proto/api_clients_config.proto View 1 1 chunk +38 lines, -0 lines 0 comments Download
A appengine/monorail/proto/api_clients_config_pb2.py View 1 1 chunk +221 lines, -0 lines 0 comments Download
A appengine/monorail/proto/api_pb2_v1.py View 1 1 chunk +534 lines, -0 lines 0 comments Download
A appengine/monorail/proto/ast_pb2.py View 1 1 chunk +87 lines, -0 lines 0 comments Download
A appengine/monorail/proto/project_pb2.py View 1 1 chunk +229 lines, -0 lines 0 comments Download
A appengine/monorail/proto/site_pb2.py View 1 1 chunk +22 lines, -0 lines 0 comments Download
A appengine/monorail/proto/tracker_pb2.py View 1 1 chunk +386 lines, -0 lines 0 comments Download
A appengine/monorail/proto/user_pb2.py View 1 1 chunk +122 lines, -0 lines 0 comments Download
A appengine/monorail/proto/usergroup_pb2.py View 1 1 chunk +46 lines, -0 lines 0 comments Download
A appengine/monorail/queue.yaml View 1 1 chunk +16 lines, -0 lines 0 comments Download
A appengine/monorail/registerpages.py View 1 1 chunk +336 lines, -0 lines 0 comments Download
A + appengine/monorail/search/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/search/ast2ast.py View 1 1 chunk +411 lines, -0 lines 0 comments Download
A appengine/monorail/search/ast2select.py View 1 1 chunk +545 lines, -0 lines 0 comments Download
A appengine/monorail/search/ast2sort.py View 1 1 chunk +334 lines, -0 lines 0 comments Download
A appengine/monorail/search/backendnonviewable.py View 1 1 chunk +143 lines, -0 lines 0 comments Download
A appengine/monorail/search/backendsearch.py View 1 1 chunk +67 lines, -0 lines 0 comments Download
A appengine/monorail/search/backendsearchpipeline.py View 1 1 chunk +309 lines, -0 lines 0 comments Download
A appengine/monorail/search/frontendsearchpipeline.py View 1 1 chunk +935 lines, -0 lines 0 comments Download
A appengine/monorail/search/query2ast.py View 1 1 chunk +425 lines, -0 lines 0 comments Download
A appengine/monorail/search/searchpipeline.py View 1 1 chunk +104 lines, -0 lines 0 comments Download
A + appengine/monorail/search/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/search/test/ast2ast_test.py View 1 1 chunk +554 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/ast2select_test.py View 1 1 chunk +446 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/ast2sort_test.py View 1 1 chunk +214 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/backendnonviewable_test.py View 1 1 chunk +169 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/backendsearch_test.py View 1 1 chunk +101 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/backendsearchpipeline_test.py View 1 1 chunk +249 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/frontendsearchpipeline_test.py View 1 1 chunk +859 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/query2ast_test.py View 1 1 chunk +546 lines, -0 lines 0 comments Download
A appengine/monorail/search/test/searchpipeline_test.py View 1 1 chunk +73 lines, -0 lines 0 comments Download
A + appengine/monorail/services/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/services/api_pb2_v1_helpers.py View 1 1 chunk +451 lines, -0 lines 0 comments Download
A appengine/monorail/services/api_svc_v1.py View 1 1 chunk +1164 lines, -0 lines 0 comments Download
A appengine/monorail/services/cachemanager_svc.py View 1 1 chunk +154 lines, -0 lines 0 comments Download
A appengine/monorail/services/caches.py View 1 1 chunk +303 lines, -0 lines 0 comments Download
A appengine/monorail/services/client_config_svc.py View 1 1 chunk +134 lines, -0 lines 0 comments Download
A appengine/monorail/services/config_svc.py View 1 1 chunk +1348 lines, -0 lines 0 comments Download
A appengine/monorail/services/features_svc.py View 1 1 chunk +384 lines, -0 lines 0 comments Download
A appengine/monorail/services/fulltext_helpers.py View 1 1 chunk +122 lines, -0 lines 0 comments Download
A appengine/monorail/services/issue_svc.py View 1 1 chunk +2557 lines, -0 lines 0 comments Download
A appengine/monorail/services/project_svc.py View 1 1 chunk +648 lines, -0 lines 0 comments Download
A appengine/monorail/services/secrets_svc.py View 1 1 chunk +110 lines, -0 lines 0 comments Download
A appengine/monorail/services/service_manager.py View 1 1 chunk +68 lines, -0 lines 0 comments Download
A appengine/monorail/services/spam_svc.py View 1 1 chunk +391 lines, -0 lines 0 comments Download
A appengine/monorail/services/star_svc.py View 1 1 chunk +190 lines, -0 lines 0 comments Download
A + appengine/monorail/services/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/services/test/api_pb2_v1_helpers_test.py View 1 1 chunk +333 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/api_svc_v1_test.py View 1 1 chunk +986 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/cachemanager_svc_test.py View 1 1 chunk +183 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/caches_test.py View 1 1 chunk +170 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/client_config_svc_test.py View 1 1 chunk +50 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/config_svc_test.py View 1 1 chunk +982 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/features_svc_test.py View 1 1 chunk +340 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/fulltext_helpers_test.py View 1 1 chunk +231 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/issue_svc_test.py View 1 1 chunk +1469 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/project_svc_test.py View 1 1 chunk +447 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/service_manager_test.py View 1 1 chunk +37 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/spam_svc_test.py View 1 1 chunk +254 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/star_svc_test.py View 1 1 chunk +137 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/tracker_fulltext_test.py View 1 1 chunk +209 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/user_svc_test.py View 1 1 chunk +252 lines, -0 lines 0 comments Download
A appengine/monorail/services/test/usergroup_svc_test.py View 1 1 chunk +510 lines, -0 lines 0 comments Download
A appengine/monorail/services/tracker_fulltext.py View 1 1 chunk +276 lines, -0 lines 0 comments Download
A appengine/monorail/services/user_svc.py View 1 1 chunk +503 lines, -0 lines 0 comments Download
A appengine/monorail/services/usergroup_svc.py View 1 1 chunk +541 lines, -0 lines 0 comments Download
A appengine/monorail/settings.py View 1 1 chunk +297 lines, -0 lines 0 comments Download
A + appengine/monorail/sitewide/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/sitewide/custom_404.py View 1 1 chunk +36 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/group_helpers.py View 1 1 chunk +73 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/groupadmin.py View 1 1 chunk +120 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/groupcreate.py View 1 1 chunk +96 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/groupdetail.py View 1 1 chunk +196 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/grouplist.py View 1 1 chunk +67 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/hostinghome.py View 1 1 chunk +105 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/moved.py View 1 1 chunk +57 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/projectcreate.py View 1 1 chunk +203 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/projectsearch.py View 1 1 chunk +55 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/sitewide_helpers.py View 1 1 chunk +122 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/sitewide_views.py View 1 1 chunk +20 lines, -0 lines 0 comments Download
A + appengine/monorail/sitewide/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/sitewide/test/group_helpers_test.py View 1 1 chunk +48 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/groupadmin_test.py View 1 1 chunk +82 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/groupcreate_test.py View 1 1 chunk +102 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/groupdetail_test.py View 1 1 chunk +128 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/grouplist_test.py View 1 1 chunk +62 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/hostinghome_test.py View 1 1 chunk +130 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/moved_test.py View 1 1 chunk +65 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/projectcreate_test.py View 1 1 chunk +123 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/projectsearch_test.py View 1 1 chunk +101 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/sitewide_helpers_test.py View 1 1 chunk +261 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/sitewide_views_test.py View 1 1 chunk +27 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/userprofile_test.py View 1 1 chunk +189 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/userprojects_test.py View 1 1 chunk +49 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/usersettings_test.py View 1 1 chunk +66 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/test/userupdates_test.py View 1 1 chunk +116 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/userprofile.py View 1 1 chunk +140 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/userprojects.py View 1 1 chunk +55 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/usersettings.py View 1 1 chunk +58 lines, -0 lines 0 comments Download
A appengine/monorail/sitewide/userupdates.py View 1 1 chunk +114 lines, -0 lines 0 comments Download
A appengine/monorail/sql/PRESUBMIT.py View 1 1 chunk +32 lines, -0 lines 0 comments Download
A appengine/monorail/sql/alter-table-log.txt View 1 1 chunk +797 lines, -0 lines 0 comments Download
A appengine/monorail/sql/framework.sql View 1 1 chunk +36 lines, -0 lines 0 comments Download
A appengine/monorail/sql/project.sql View 1 1 chunk +211 lines, -0 lines 0 comments Download
A appengine/monorail/sql/queries.sql View 1 1 chunk +207 lines, -0 lines 0 comments Download
A appengine/monorail/sql/tracker.sql View 1 1 chunk +646 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/d_sb.css View 1 1 chunk +181 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/d_updates_page.css View 1 1 chunk +268 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/ph_core.css View 1 1 chunk +835 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/ph_detail.css View 1 1 chunk +350 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/ph_list.css View 1 1 chunk +183 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/ph_mobile.css View 1 1 chunk +122 lines, -0 lines 0 comments Download
A appengine/monorail/static/css/prettify.css View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/static/database-maintenance.html View 1 1 chunk +13 lines, -0 lines 0 comments Download
A appengine/monorail/static/images/button-bg.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/close_icon.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/lock.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/minus.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/monorail.ico View 1 Binary file 0 comments Download
A appengine/monorail/static/images/new-24.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/pagination-first.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/pagination-last.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/pagination-next.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/pagination-prev.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/paperclip.png View 1 Binary file 0 comments Download
A appengine/monorail/static/images/plus.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/question-16.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/show-arrow.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/spin_16.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/images/tearoff_icon.gif View 1 Binary file 0 comments Download
A appengine/monorail/static/js/framework/env.js View 1 1 chunk +73 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/externs.js View 1 1 chunk +25 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-accountmenu.js View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-ajax.js View 1 1 chunk +136 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-ajax_test.js View 1 1 chunk +37 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-cues.js View 1 1 chunk +47 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-display.js View 1 1 chunk +139 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-menu.js View 1 1 chunk +583 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-myprojects.js View 1 1 chunk +131 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/framework-stars.js View 1 1 chunk +147 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/framework/project-name-check.js View 1 1 chunk +42 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/common.js View 1 1 chunk +719 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/geom.js View 1 1 chunk +94 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/listen.js View 1 1 chunk +146 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/popup_controller.js View 1 1 chunk +145 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/shapes.js View 1 1 chunk +126 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/graveyard/xmlhttp.js View 1 1 chunk +141 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/prettify.js View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/ac.js View 1 1 chunk +953 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/ac_test.js View 1 1 chunk +40 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/externs.js View 1 1 chunk +116 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-ac.js View 1 1 chunk +1135 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-components.js View 1 1 chunk +92 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-display.js View 1 1 chunk +407 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-editing.js View 1 1 chunk +1389 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-fields.js View 1 1 chunk +86 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-keystrokes.js View 1 1 chunk +405 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-nav.js View 1 1 chunk +181 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-onload.js View 1 1 chunk +174 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/tracker-util.js View 1 1 chunk +43 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/trackerac_test.js View 1 1 chunk +132 lines, -0 lines 0 comments Download
A appengine/monorail/static/js/tracker/trackerediting_test.js View 1 1 chunk +69 lines, -0 lines 0 comments Download
A appengine/monorail/static/robots.txt View 1 1 chunk +13 lines, -0 lines 0 comments Download
A appengine/monorail/static/third_party/js/kibbles-1.3.3.comp.js View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/activity-body.ezt View 1 1 chunk +9 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/activity-title.ezt View 1 1 chunk +9 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/cues.ezt View 1 1 chunk +125 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-banned.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-body-too-long.ezt View 1 1 chunk +6 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-error-footer-part.ezt View 1 1 chunk +2 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-no-account.ezt View 1 1 chunk +9 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-no-artifact.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-no-perms.ezt View 1 1 chunk +8 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-not-a-reply.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-project-not-found.ezt View 1 1 chunk +6 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/inboundemail-replies-disabled.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/saved-queries-page.ezt View 1 1 chunk +42 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-bulkedit-body.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-ending.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-entry-part.ezt View 1 1 chunk +57 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-issue-link.ezt View 1 1 chunk +3 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-issueupdate-body.ezt View 1 1 chunk +16 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-issueupdate-title.ezt View 1 1 chunk +28 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-newproject-body.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-page.ezt View 1 1 chunk +177 lines, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-profile-link.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-project-link.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-staractivity-body.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/features/updates-staractivity-title.ezt View 1 1 chunk +5 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/admin-email-sender-part.ezt View 1 1 chunk +15 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/alert.ezt View 1 1 chunk +37 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-collision-page.ezt View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-list-admin-part.ezt View 1 1 chunk +106 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-list-cell-values.ezt View 1 1 chunk +3 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-list-group-row.ezt View 1 1 chunk +33 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-list-non-column-labels.ezt View 1 1 chunk +4 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/artifact-list-pagination-part.ezt View 1 1 chunk +18 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/banned-page.ezt View 1 1 chunk +25 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/banner_message.ezt View 1 1 chunk +8 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/captcha-field.ezt View 1 1 chunk +5 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/comment-pagination-part.ezt View 1 1 chunk +8 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/component-validation-row.ezt View 1 1 chunk +5 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/debug.ezt View 1 1 chunk +50 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/display-project-logo.ezt View 1 1 chunk +29 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/excessive-activity-page.ezt View 1 1 chunk +31 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/file-content-js.ezt View 1 1 chunk +89 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/file-content-part.ezt View 1 1 chunk +57 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/filter-rule-admin-part.ezt View 1 1 chunk +153 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/footer-script.ezt View 1 1 chunk +23 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/group-setting-fields.ezt View 1 1 chunk +95 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/js-placeholders.ezt View 1 1 chunk +13 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/label-validation-row.ezt View 1 1 chunk +6 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/maintabs.ezt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/master-footer.ezt View 1 1 chunk +71 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/master-header.ezt View 1 1 chunk +101 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/project-access-part.ezt View 1 1 chunk +36 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/project-descriptive-fields.ezt View 1 1 chunk +35 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/projecttabs.ezt View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/read-only-rejection.ezt View 1 1 chunk +10 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/saved-queries-admin-part.ezt View 1 1 chunk +133 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/user-bar.ezt View 1 1 chunk +14 lines, -0 lines 0 comments Download
A appengine/monorail/templates/framework/user-link.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-add-members-form.ezt View 1 1 chunk +94 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-detail-page.ezt View 1 1 chunk +135 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-detail-perms-part.ezt View 1 1 chunk +82 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-detail-row-part.ezt View 1 1 chunk +29 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-list-page.ezt View 1 1 chunk +143 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/people-list-row-part.ezt View 1 1 chunk +37 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-admin-advanced-page.ezt View 1 1 chunk +11 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-admin-page.ezt View 1 1 chunk +129 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-admin-publishing-part.ezt View 1 1 chunk +110 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-admin-quota-part.ezt View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-export-page.ezt View 1 1 chunk +24 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-summary-page.ezt View 1 1 chunk +89 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/project-updates-page.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/quota-bar.ezt View 1 1 chunk +22 lines, -0 lines 0 comments Download
A appengine/monorail/templates/project/untrusted-user-groups-part.ezt View 1 1 chunk +14 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/403-page.ezt View 1 1 chunk +10 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/group-admin-page.ezt View 1 1 chunk +20 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/group-create-page.ezt View 1 1 chunk +43 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/group-detail-page.ezt View 1 1 chunk +103 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/group-list-page.ezt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/hosting-home-page.ezt View 1 1 chunk +65 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/moved-page.ezt View 1 1 chunk +24 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/project-404-page.ezt View 1 1 chunk +6 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/project-create-page.ezt View 1 1 chunk +134 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/project-list-controls.ezt View 1 1 chunk +14 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/project-list-row.ezt View 1 1 chunk +52 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/unified-settings.ezt View 1 1 chunk +186 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/user-profile-page.ezt View 1 1 chunk +284 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/user-settings-page.ezt View 1 1 chunk +17 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/user-updates-page.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/usergrouptabs.ezt View 1 1 chunk +15 lines, -0 lines 0 comments Download
A appengine/monorail/templates/sitewide/usertabs.ezt View 1 1 chunk +43 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-components-page.ezt View 1 1 chunk +196 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-labels-page.ezt View 1 1 chunk +132 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-rules-page.ezt View 1 1 chunk +28 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-statuses-page.ezt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-templates-editor-part.ezt View 1 1 chunk +88 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-templates-page.ezt View 1 1 chunk +238 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/admin-views-page.ezt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/component-create-page.ezt View 1 1 chunk +125 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/component-detail-page.ezt View 1 1 chunk +158 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-create-page.ezt View 1 1 chunk +237 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-detail-page.ezt View 1 1 chunk +260 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-multi-enum.ezt View 1 1 chunk +69 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-multi-int.ezt View 1 1 chunk +32 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-multi-str.ezt View 1 1 chunk +27 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-multi-user.ezt View 1 1 chunk +26 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-single-enum.ezt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-single-int.ezt View 1 1 chunk +35 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-single-str.ezt View 1 1 chunk +34 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-single-user.ezt View 1 1 chunk +31 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-widgets.ezt View 1 1 chunk +37 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/field-value-widgets-js.ezt View 1 1 chunk +35 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-advsearch-page.ezt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-attachment-part.ezt View 1 1 chunk +70 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-attachment-text.ezt View 1 1 chunk +54 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-blocking-change-notification-email.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-bulk-change-notification-email.ezt View 1 1 chunk +18 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-bulk-edit-page.ezt View 1 1 chunk +470 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-bulk-operator-part.ezt View 1 1 chunk +28 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-can-widget.ezt View 1 1 chunk +70 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-change-notification-email.ezt View 1 1 chunk +17 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-comment-amendment-part.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-comment-normal-part.ezt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-comment-tombstone-part.ezt View 1 1 chunk +10 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-comments-part.ezt View 1 1 chunk +60 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-detail-page.ezt View 1 1 chunk +259 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-entry-page.ezt View 1 1 chunk +401 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-export-page.ezt View 1 1 chunk +32 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-grid-body.ezt View 1 1 chunk +68 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-grid-controls-bottom.ezt View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-grid-controls-top.ezt View 1 1 chunk +55 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-grid-tile.ezt View 1 1 chunk +27 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-hovercard.ezt View 1 1 chunk +6 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-import-page.ezt View 1 1 chunk +45 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-body.ezt View 1 1 chunk +88 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-controls-bottom.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-controls-top.ezt View 1 1 chunk +64 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-csv.ezt View 1 1 chunk +16 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-headings.ezt View 1 1 chunk +26 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-js.ezt View 1 1 chunk +61 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-menus.ezt View 1 1 chunk +168 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-list-page.ezt View 1 1 chunk +88 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-meta-part.ezt View 1 1 chunk +268 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-missing-page.ezt View 1 1 chunk +39 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-original-page.ezt View 1 1 chunk +17 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-peek-ajah.ezt View 1 1 chunk +124 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-reindex-page.ezt View 1 1 chunk +45 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-search-form.ezt View 1 1 chunk +97 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-search-tips.ezt View 1 1 chunk +331 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/issue-update-form.ezt View 1 1 chunk +490 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/label-fields.ezt View 1 1 chunk +126 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/render-plain-text.ezt View 1 1 chunk +8 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/render-rich-text.ezt View 1 1 chunk +10 lines, -0 lines 0 comments Download
A appengine/monorail/templates/tracker/spam-moderation-queue.ezt View 1 1 chunk +106 lines, -0 lines 0 comments Download
A + appengine/monorail/testing/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/testing/api_clients.cfg View 1 1 chunk +29 lines, -0 lines 0 comments Download
A appengine/monorail/testing/fake.py View 1 1 chunk +1531 lines, -0 lines 0 comments Download
A + appengine/monorail/testing/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/testing/test/fake_test.py View 1 1 chunk +67 lines, -0 lines 0 comments Download
A appengine/monorail/testing/test/testing_helpers_test.py View 1 1 chunk +75 lines, -0 lines 0 comments Download
A appengine/monorail/testing/testing_helpers.py View 1 1 chunk +108 lines, -0 lines 0 comments Download
A appengine/monorail/testing_utils View 1 1 chunk +1 line, -0 lines 0 comments Download
A + appengine/monorail/third_party/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/third_party/apiclient View 1 1 chunk +1 line, -0 lines 0 comments Download
A + appengine/monorail/third_party/cloudstorage View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/third_party/ezt.README View 1 1 chunk +8 lines, -0 lines 0 comments Download
A + appengine/monorail/third_party/ezt.py View 1 6 chunks +23 lines, -16 lines 0 comments Download
A appengine/monorail/third_party/googleapiclient View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/third_party/httplib2 View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/third_party/markdown.py View 1 1 chunk +677 lines, -0 lines 0 comments Download
A appengine/monorail/third_party/oauth2client View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/third_party/six.py View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/third_party/uritemplate View 1 1 chunk +1 line, -0 lines 0 comments Download
A appengine/monorail/tools/backups/restore.sh View 1 1 chunk +106 lines, -0 lines 0 comments Download
A appengine/monorail/tools/normalize-casing.sql View 1 1 chunk +353 lines, -0 lines 0 comments Download
A appengine/monorail/tools/spam/spam.py View 1 1 chunk +303 lines, -0 lines 0 comments Download
A + appengine/monorail/tracker/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/tracker/component_helpers.py View 1 1 chunk +80 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/componentcreate.py View 1 1 chunk +169 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/componentdetail.py View 1 1 chunk +238 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/field_helpers.py View 1 1 chunk +225 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/fieldcreate.py View 1 1 chunk +185 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/fielddetail.py View 1 1 chunk +154 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issue-blocking-change-notification-email.ezt View 1 1 chunk +7 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issue-bulk-change-notification-email.ezt View 1 1 chunk +18 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueadmin.py View 1 1 chunk +656 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueadvsearch.py View 1 1 chunk +99 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueattachment.py View 1 1 chunk +126 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueattachmenttext.py View 1 1 chunk +102 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuebulkedit.py View 1 1 chunk +418 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuedetail.py View 1 1 chunk +1253 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueentry.py View 1 1 chunk +410 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueexport.py View 1 1 chunk +205 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueimport.py View 1 1 chunk +304 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuelist.py View 1 1 chunk +427 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuelistcsv.py View 1 1 chunk +85 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueoptions.py View 1 1 chunk +263 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issueoriginal.py View 1 1 chunk +97 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuepeek.py View 1 1 chunk +378 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuereindex.py View 1 1 chunk +84 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/issuetips.py View 1 1 chunk +26 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/spam.py View 1 1 chunk +155 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/spam_helpers.py View 1 1 chunk +44 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/tablecell.py View 1 1 chunk +422 lines, -0 lines 0 comments Download
A + appengine/monorail/tracker/test/__init__.py View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A appengine/monorail/tracker/test/component_helpers_test.py View 1 1 chunk +109 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/componentcreate_test.py View 1 1 chunk +177 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/componentdetail_test.py View 1 1 chunk +316 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/field_helpers_test.py View 1 1 chunk +322 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/fieldcreate_test.py View 1 1 chunk +210 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/fielddetail_test.py View 1 1 chunk +159 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueadmin_test.py View 1 1 chunk +400 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueadvsearch_test.py View 1 1 chunk +71 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueattachment_test.py View 1 1 chunk +146 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueattachmenttext_test.py View 1 1 chunk +196 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuebulkedit_test.py View 1 1 chunk +462 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuedetail_test.py View 1 1 chunk +565 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueentry_test.py View 1 1 chunk +145 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueexport_test.py View 1 1 chunk +29 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueimport_test.py View 1 1 chunk +30 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuelist_test.py View 1 1 chunk +338 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuelistcsv_test.py View 1 1 chunk +44 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueoptions_test.py View 1 1 chunk +273 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issueoriginal_test.py View 1 1 chunk +220 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuepeek_test.py View 1 1 chunk +119 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuereindex_test.py View 1 1 chunk +128 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/issuetips_test.py View 1 1 chunk +34 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/spam_test.py View 1 1 chunk +114 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/tablecell_test.py View 1 1 chunk +290 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/tracker_bizobj_test.py View 1 1 chunk +562 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/tracker_helpers_test.py View 1 1 chunk +1064 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/test/tracker_views_test.py View 1 1 chunk +444 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/tracker_bizobj.py View 1 1 chunk +1032 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/tracker_constants.py View 1 1 chunk +222 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/tracker_helpers.py View 1 1 chunk +851 lines, -0 lines 0 comments Download
A appengine/monorail/tracker/tracker_views.py View 1 1 chunk +839 lines, -0 lines 0 comments Download

Messages

Total messages: 12 (5 generated)
agable
This is a simple copy of all of the files, with three changes: * The ...
4 years, 4 months ago (2016-04-06 17:51:09 UTC) #1
jrobbins
lgtm
4 years, 4 months ago (2016-04-06 18:17:10 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1868553004/10001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1868553004/10001
4 years, 4 months ago (2016-04-12 19:27:39 UTC) #5
commit-bot: I haz the power
Committed patchset #2 (id:10001) as https://chromium.googlesource.com/infra/infra/+/f2e2a4d6f45e7791041d4fc48041b6d2206f8b3f
4 years, 4 months ago (2016-04-12 19:36:02 UTC) #7
Mamakiki0927
4 years, 1 month ago (2016-06-22 02:38:43 UTC) #9
Mamakiki0927
lgtm
4 years, 1 month ago (2016-06-22 02:38:47 UTC) #10
jasonchristyfowler
4 years, 1 month ago (2016-07-08 07:07:07 UTC) #12
Message was sent while issue was closed.

          

Powered by Google App Engine
This is Rietveld 408576698